
Redmine - Patch #9134

Bulgarian translation (r6640)

2011-08-26 21:48 - Ivan Cenov

Status: Closed Start date: 2011-08-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Arranged as en.yml (line-to-line).

Associated revisions

Revision 6646 - 2011-08-27 02:10 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9134).

arranged as en.yml (line-to-line)

update text_git_repository_note

History

#1 - 2011-08-26 21:54 - Ivan Cenov

Forgot to set category 'Translations'.

#2 - 2011-08-27 00:45 - Toshi MARUYAMA

- Category set to Translations

#3 - 2011-08-27 02:18 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r6646, thanks.

Files

bg.yml 57.8 KB 2011-08-26 Ivan Cenov
